<?xml version="1.0" encoding="utf-8" ?>
<rss version="2.0">
<channel>
<title>网站源码</title>
<link>http://127.0.0.1/a/wangzhanyuanma/</link>
<description>技术网 / 网站源码</description>
<language>zh-cn</language>
<generator><![CDATA[&lt;a&gt;Copyright hall123.com hall123导航 All Rights Reserved.闽ICP备17001386号-2&lt;/a&gt;]]></generator>
<webmaster>desdev@vip.qq.com</webmaster>
<item>
    <title><![CDATA[hall123导航2017官网源码独家发布]]></title>
    <link>http://127.0.0.1/a/wangzhanyuanma/20170516/15.html</link>
    <description><![CDATA[hall123导航2017官网源码独家发布， 内核:sdcms 类型:asp 后台地址:域名/hall123 账号:admin 密码:admin 这个源码是我本人在做的一个技术导航网，分享出来，源码有点小缺陷就是必须要用顶级域]]></description>
    <pubDate>2017-05-16</pubDate>
    <category>网站源码</category>
    <author>admin</author>
    <comments>未知</comments>
</item>

</channel>
</rss>
